Katello - Feature #3451

hammer-cli-katello: package_group
10/21/2013 08:43 PM - Adam Price

Status: Closed
Priority: Normal
Assignee: David Davis
Category: Hammer
Target version: Katello 2.0
Difficulty: medium Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/hammer-cli-kat
ello/pull/’232
Description

add package_group command (and subcommands) to hammer-cli-katello

Related issues:
Related to Katello - Feature #7421: Add commands to view packages/errata/pack... Resolved
Blocked by Katello - Feature #7307: Add a content_view_version_id filter to t... Closed

09/12/2014
08/29/2014

Associated revisions

Revision e255bbcf - 09/12/2014 10:33 AM - David Davis
Fixes #3451 - Add package group command

Revision a448b023 - 09/12/2014 10:38 AM - David Davis
Merge pull request #232 from daviddavis/temp/20140829192809

Fixes #3451 - Add package group command

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 04/02/2014 02:00 PM - Bryan Kearney

- Status changed from New to Rejected

#3 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 08/25/2014 09:24 AM - David Davis
- Status changed from Rejected to New
- Assignee set to David Davis

- Triaged set to No

#5 - 08/27/2014 10:32 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 08/27/2014 10:39 AM - Eric Helms

- Target version set to 55

- translation missing: en.field_release set to 13
- Difficulty set to medium

- Triaged changed from No to Yes
#7 - 08/29/2014 01:19 PM - David Davis

- Blocked by Feature #7307: Add a content_view_version_id filter to the package groups API so users can see package groups for published content
views added

#8 - 08/29/2014 07:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/hammer-cli-katello/pull/232 added
- Pull request deleted ()

#9 - 09/08/2014 08:10 AM - Eric Helms

- Target version changed from 55 to 56

#10 - 09/12/2014 10:11 AM - David Davis

- Related to Feature #7421: Add commands to view packages/errata/package groups for content hosts added

#11 - 09/12/2014 11:01 AM - David Davis
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|e255bbcfcfa4628e907afba76253b376a647a693.
